@import "fonts";
@import "colors";

@mixin transition($params) {
    transition: $params;
}

.w-20 {
    width: 20%;
}

.chat_background {
    background-image: url("../images/chat-bg.jpg");
    background-position: center;
    background-size: cover;
}

.direction_rlt {
    direction: rtl;
}

#chatBox,
#chatHeader {
    a {
        i {
            &:hover {
                color: $my_blue;
                @include transition(color 0.3s);
            }
        }
    }
    .row {
        margin-top: 480px;
    }
}

.container.myContainer {
    padding-right: 250px;
    padding-left: 150px;
}

#seperateSection {
    z-index: 1;
    top: 100px;
    left: 100px;
}
